<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ការអនុលោមតាមឧស្សាហកម្ម កាណាដា"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ការអនុលោមតាមឧស្សាហកម្ម កាណាដា</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ការអនុលោមតាមឧស្សាហកម្ម កាណាដា</h2></div>

<div class="section"><p><strong>ព័ត៍មានវិញ្ញាបនប័ត្រ (SAR)</strong></p>
<p>ឧបករណ៍នេះត្រូវបានរចនាឡើងដើម្បីបំពេញតាមតម្រូវការសម្រាប់ការប៉ះពាល់ទៅនឹងរលកវិទ្យុបង្កើតឡើងដោយឧស្សាហកម្មកាណាដា។</p>
<p>ដែនកំណត់ SAR ដែលបានអនុម័តដោយប្រទេសកាណាដាគឺ 1.6 W / kg មួយក្រាមជាលិកា។ តម្លៃ SAR បំផុតខ្ពស់ដែលបានរាយការណ៍ទៅ IC សម្រាប់ប្រភេទឧបករណ៍នេះធ្វើតាមដែនកំណត់នេះ។</p>
</div>

<div class="section"><p><strong>សេចក្តីថ្លែងការណ៍ IC</strong></p>
<p>ឧបករណ៍នេះអនុវត្តន៍តាម CAN ICES-3 (B)/NMB-3(B).។</p>
</div>

<div class="section"><p>ឧបករណ៍នេះអនុវត្តន៍តាមបទដ្ឋាន RSS ដែលលើកលែងឧស្សាហកម្មកាណាដា (s) ។ ប្រតិបត្តិការស្ថិតនៅក្រោមស្ថានភាពពីរ ៖ (1) ឧបករណ៍នេះអាចមិនបង្ករការរំខាន និង (2) ឧបករណ៍នេះត្រូវតែទទួលយកការជ្រៀតជ្រែកណាមួយរួមទាំងការរំខានដែលអាចបង្កឲ្យមានប្រតិបត្តិការដែលមិនចង់បាននៃឧបករណ៍។</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>